
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: #ffffff; padding-bottom: 70px; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/d557724a661bc475eb23f89c8059826e.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/02035c7210baa23d7cc15608852e017c.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_54 { padding-left: 0; padding-right: 0; padding-top: 14px; padding-bottom: 0px; }
#wb_cs_col_55 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_55:first-child { margin-top: 0px; }
#wb_element_instance27 { z-index: 1278; min-height: 58px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance27 .btn-collapser { display: inline-block; margin-top: 14.5px; background-color: #bdbdbd; border-color: #ffffff; }
#wb_element_instance27.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance27 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance27 .btn-collapser:hover { background-color: #bdbdbd; border-color: #ff7a14; }
#wb_element_instance27 .btn-collapser:hover > .icon-bar { background-color: #ff7a14; }
#wb_element_instance27 ul { background: #bdbdbd none repeat left top; border: 1px none #000000; }
#wb_element_instance27 > ul { display: none; }
#wb_element_instance27.collapse-expanded > ul > li { display: block; }
#wb_element_instance27.collapse-expanded li > ul { position: static; }
#wb_element_instance27.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance27.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance27, #wb_element_instance27 ul { text-align: right; }
#wb_element_instance27 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance27 li { margin: 10px 10px 10px 10px; }
#wb_element_instance27 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px Open Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance27 li.over > a, #wb_element_instance27 li:focus > a { border: 0px none #000000; font: normal bold 16px Open Sans,sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat center bottom; }
#wb_element_instance27 li.active > a { border: 0px none #000000; font: normal bold 16px Open Sans,sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat center bottom; }
#wb_element_instance27:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance27:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance27:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_56 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -2px; float: left; padding-bottom: 0px; }
#wb_cs_col_57 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_57:first-child { margin-top: 0; }
#wb_element_instance28 { z-index: 1070; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_cs_row_58 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_59 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_59:first-child { margin-top: 0; }
#wb_element_instance29 { z-index: 2692; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_cs_row_60 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_61 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_61:first-child { margin-top: 0; }
#wb_element_instance31 { z-index: 42; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_cs_col_62 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_62:first-child { margin-top: 0; }
#wb_element_instance30 { z-index: 1080; height: 190px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance30 > .wb_shp { width: 100%; height: 190px; display: block; background-color: rgba(255, 255, 255, 1); border: 0px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance30 > .wb_shp:before { background: transparent none no-repeat left top; background-size: auto auto; opacity: 1; }
#wb_element_instance32 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_54 { padding-top: 14px; padding-left: 51.282051282051%; padding-right: 5.1282051282051%; }
	#wb_cs_col_55 { max-width: 1080px; }
	#wb_element_instance27 { margin-top: 0px; }
	#wb_element_instance27 ul { background: transparent none repeat left top; }
	#wb_element_instance27 .btn-collapser { display: none; }
	#wb_element_instance27 > ul { display: block; }
	#wb_cs_row_56 { padding-left: 52.991452991453%; padding-right: 0%; }
	#wb_cs_col_57 { max-width: 1160px; margin-top: 0px; }
	#wb_cs_col_57:first-child { margin-top: 0px; }
	#wb_element_instance28 { margin-top: 0px; }
	#wb_cs_row_58 { padding-top: 183px; padding-left: 58.974358974359%; padding-right: 23.931623931624%; }
	#wb_cs_col_59 { max-width: 460px; margin-top: 0px; }
	#wb_cs_col_59:first-child { margin-top: 0px; }
	#wb_element_instance29 { margin-top: 0px; }
	#wb_cs_row_60 { padding-left: 2.5641025641026%; padding-right: 2.5641025641026%; }
	#wb_cs_col_61 { max-width: 2280px; margin-top: 30px; min-width: 228px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_61:first-child { margin-top: 30px; }
	#wb_element_instance31 { margin-top: 0px; }
	#wb_cs_col_62 { max-width: 1440px; margin-top: 0px; min-width: 144px; width: 63.157894736842%; margin-left: -64.035087%; }
	#wb_cs_col_62:first-child { margin-top: 0px; }
	#wb_element_instance30 { margin-top: 0px; padding: 0.01px; }
	#wb_footer { min-height: 80px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance27 ul { background: transparent none repeat left top; }
	#wb_element_instance27 .btn-collapser { display: none; }
	#wb_element_instance27 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance27 ul { background: transparent none repeat left top; }
	#wb_element_instance27 .btn-collapser { display: none; }
	#wb_element_instance27 > ul { display: block; }
	#wb_element_instance32 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance28 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance29 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance31 { width: auto; margin-left: 10px; margin-right: 10px; }
}
